name = "Cuffed"
filename = "Cuffed-1.20.1-1.2.3.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/KrZm8J8s/versions/rAm2gzDo/Cuffed-1.20.1-1.2.3.jar"
hash-format = "sha1"
hash = "80a978f9552b86675805003b2673aa6a21f492ad"

[update]
[update.modrinth]
mod-id = "KrZm8J8s"
version = "rAm2gzDo"
